<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<link rel="stylesheet" type="text/css" href="estilo.css">
</head>
<body>
	 <div id="conteo" onclick="principal();"></div>

	<script type="text/javascript">
	var inicio=0;
	var timeout=0;
 
 	document.body.onload = principal;
	function principal(){
		if(timeout==0){
			inicio=new Date().getTime();
			tiempo();
		}
	}
 
	function tiempo() {
		var actual = new Date().getTime();
		var time = new Date(actual-inicio);
		var tiempo= "<p>"+ "Tiempo: " + "</p>" + cero(time.getUTCHours())+" h : "
		+cero(time.getUTCMinutes())+" min : "+cero(time.getUTCSeconds())+ " seg";
		document.getElementById('conteo').innerHTML = tiempo;

		timeout=setTimeout("tiempo()",1000);
	}
 
	function cero(timeI) {
		return (timeI < 10) ? "0" + timeI : + timeI;
	}

	</script>
</body>


</html>